 #include"reg51.h"
 #define uint unsigned int
 sbit led1=P1^0;
 main()
 {
    uint i,j;
      led1=0;
    	for(i=1000;i>0;i--)
          for(j=110;j>0;j--);
      led1=1;
	 	for(i=1000;i>0;i--)
          for(j=110;j>0;j--);		
 }